.owl-dots {
    margin-top: 15px;
}

.owl-nav {
    display: none;
}

#grey {
    height: 255px;
}

div#news_link a {
    color: black;
}

#grey {
    margin-top: -27px;
}

#news_section_block {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1600px;
}

div#news_link {
    text-align: right;
}

@media (min-width: 1480px) and (max-width: 1600px) {
    #grey {
        height: 240px;
    }
}

@media (min-width: 1269px) and (max-width: 1479px) {
    #grey {
        height: 220px;
    }
}

@media (min-width: 1140px) and (max-width: 1270px) {
    #grey {
        height: 225px;
    }
}

@media (min-width: 970px) and (max-width: 1139px) {
    #grey {
        height: 230px;
    }
}

@media (min-width: 849px) and (max-width: 969px) {
    #grey {
        height: 205px;
    }
}

@media (min-width: 760px) and (max-width: 850px) {
    #grey {
        height: 200px;
    }
}

@media (min-width: 700px) and (max-width: 759px) {
    #grey {
        height: 210px;
    }
}

@media (min-width: 620px) and (max-width: 699px) {
    #grey {
        height: 210px;
    }
}

@media (min-width: 555px) and (max-width: 619px) {
    #grey {
        height: 195px;
    }
}

@media (min-width: 420px) and  (max-width: 554px) {
    #grey {
        height: 178px;
    }
}

@media (min-width: 321px) and  (max-width: 419px) {
    #grey {
        height: 140px;
    }
}

@media (max-width: 320px) {
    #grey {
        height: 150px;
    }
}




